제품문의

02-6011-1377

보안관제센터

02-6011-2337

FAX

02-463-1376

E-mail

iamguide
@cmtinfo.co.kr

보안공지

공지사항

SQLite 원격코드 실행 취약점 보안 업데이트 권고

페이지 정보

작성자 최고관리자 작성일18-12-18 21:37 댓글0건

본문

□ 개요

 o SQLite 원격코드 실행 취약점을 해결한 보안 업데이트 발표 [1]

 o 공격자는 해당 취약점을 악용하여 악성 코드 감염 등의 피해를 발생시킬 수 있으므로 SQLite를 사용중인 이용자 및 개발사는 최신 버전의 SQLite로 업데이트할 것을 권고

 

□ 설명

 o 악의적으로 제작된 웹페이지에 접근하는 경우 원격에서 임의코드 실행이 가능한 원격코드 실행 취약점 [1]

 

□ 영향을 받는 제품

 o SQLite 3.26.0 이전 버전

 

□ 해결 방안

 o 참고사이트 [1]에 접속하여 최신 버전(3.26.0)으로 업데이트 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://www.sqlite.org/download.html

[2] https://www.tenable.com/blog/magellan-remote-code-execution-vulnerability-in-sqlite-disclosed